### Method

# GUsb Interface get_protocol

since: 0.2.8

#### Declaration

    guint8
    g_usb_interface_get_protocol (
      GUsbInterface* self
    )

#### Description

Gets the interface protocol qualified by the class and subclass numbers. See `g_usb_interface_get_class()` and g_usb_interface_get_subclass().

Available since: 0.2.8

#### Return value

Type: `guint8`

A interface protocol number.